[class^="icon-"]::before {
    font-size: 16px;
    display: inline-block;
    line-height: 1;
}
.icon-diachi::before{
    content: "📍";
}
.icon-sodienthoai::before{
    content: "📞";
}
.icon-fax::before{
    content: "📠";
}
.icon-email::before{
    content: "✉️";
}
.icon-website::before{
    content: "🌐";
}
.icon-daotao::before{
    content: "ℹ️";
}
.icon-time::before{
    content: "⏰";
}
.icon-succhua::before{
    content: "👥";
}
.icon-training::before{
    content: "📚";
}
.icon-home::before{
    content: "🏠";
}
.icon-truso::before{
    content: "🏢";
}
.icon-trungtam::before{
    content: "🎓";
}
.icon-global::before{
    content: "🌏";
}
.icon-giayphephoatdong::before{
    content: "🏆";
}
.icon-doitacuytin::before{
    content: "🤝";
}
.icon-minhbach::before{
    content: "🛡️";
}
.icon-support::before{
    content: "💬️";
}
.icon-xkld::before{
    content: "✈";
}
.icon-duhocquocte::before{
    content: "🎓";
}
.icon-daotaodinhhuong::before{
    content: "📚";
}